Archive for 2020 年 6 月 17 日

EC-CUBE用の拡張モジュールインストール

EC-CUBE4をサーバーに入れてみたら下記のエラー・警告が出た。 [必須] intl拡張モジュールが有効になっていません。 [推奨] apc拡張モジュールが有効になっていません。 [intlの導入] sudo yum […]

Read the rest of this entry »